{
    "Login": "Giriş",
    "Register": "Hasaba al",
    "Email Address": "E-poçta salgysy",
    "Password": "Açar sözi",
    "Confirm Password": "Açar sözüni tassyklaň",
    "Remember Me": "Meni ýatda sakla",
    "Forgot Your Password?": "Açar sözüňizi unutdyňyzmy?",
    "Dashboard": "Dolandyryş paneli",
    "You are logged in!": "Siz içerde!",
    "Name": "Ady",
    "Logout": "Çykyş",
    "Edit": "Üýtget",
    "Delete": "Poz",
    "Save changes": "Üýtgeşmeli ýatda sakla",
    "Cancel": "Ýap"
}
